Subject: Ticket Assigned - 9580468075/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 16:42:39 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9580468075/ Late delivery Sam                    I’m not at home tomorrow ?           08:29 PM, 01st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:29 PM, 01st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:29 PM, 01st Aug                     Sam                    It said delivery on 1st August           08:30 PM, 01st Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:31 PM, 01st Aug                   New                   If you have any pictures that you would like to share, please do that.            08:31 PM, 01st Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:31 PM, 01st Aug                     Sam                    I did above           08:32 PM, 01st Aug                   Alhamzi                   You can inform the delivery team, when they contact you for delivery, to deliver the order in your suitable time and our team will help you in the best way.            08:33 PM, 01st Aug                   Alhamzi                   We request you to allow us some time           08:34 PM, 01st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:34 PM, 01st Aug                     Sam                    I will not be in Abu Dhabi  I will be on a flight Hence I’m wondering why it s not here today as it said delivery today           08:35 PM, 01st Aug                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:40 PM, 01st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:40 PM, 01st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4679027